.container-wrapper .wp-block-group__inner-container {padding-left: 15px; padding-right: 15px; margin-left: auto; margin-right: auto;}
.float-left {
  float: left;
}
.text-center{text-align: center;}
.print-only {
  display: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600!important;
}
.ml-auto {
  margin-left: auto;
}
.text-decoration-none{text-decoration:none:} .text-white{color:#FFFFFF;}
body .full-size {
  margin-left: calc(-100vw / 2 + 100% / 2) !important;
  margin-right: calc(-100vw / 2 + 100% / 2) !important;
}
body .full-size .wp-block-group__inner-container {
  max-width: 1416px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
body .full-size-3 {
  margin-left: calc(-100vw / 2 + 100% / 2) !important;
  margin-right: calc(-100vw / 2 + 100% / 2) !important;
}
.text-black {
  color: #000000;
}
.text-black:hover {
  color: #000000;
}
.red {
  color: #ff0000;
}
.roboto-bold {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.oswald {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.font-weight-600 {
  font-weight: 600;
}



.text-white {
  color: #ffffff;
}
.pointer {
  cursor: pointer;
}
.gap-2-rem{gap: 2rem;}
.pl-0{padding-left: 0;}
.sitemap li a:before,
.sitemap2 li a:before {
  font-family: "Material Icons";
  content: "keyboard_arrow_right";
  padding-right: 0.625rem;
}
.sitemap .menu-item-has-children .sub-menu ::marker {
  content: "";
}
/*@media (max-width: 1399px) {
  body .full-size .wp-block-group__inner-container {
    max-width: 1140px;
  }
}*/

@media (min-width: 480px) {
  body .full-size .wp-block-group__inner-container {
      max-width: 480px;
  }
}
@media (min-width: 782px) {
  body .full-size .wp-block-group__inner-container {
      max-width: 782px;
  }
}
@media (min-width: 1024px) {
  body .full-size .wp-block-group__inner-container{
      max-width: 1024px;
  }
}
@media (min-width: 1280px) {
  body .full-size .wp-block-group__inner-container {
    max-width: 1280px;
  }
}
@media (min-width: 1600px) {
  body .full-size .wp-block-group__inner-container {
    max-width: 1416px;
  }
  }







@media (max-width: 991px) {

  .table-template-1 tr td:first-child {
    width: 35%;
  }
  .table-template-1 tr td:last-child {
    width: 65%;
  }
}
.container-max {
  position: relative;
  max-width: 160rem;
  margin-left: auto;
  margin-right: auto;
}
.text-decoration-none {
  text-decoration: none;
}
.time-space {
  letter-spacing: 0.25rem;
}
.google-map {
  position: relative;
  height: 0;
  width: auto;
  padding-top: 57.8%;
  margin-bottom: 82px;
}
.google-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.iframe-wrapper {
  position: relative;
  height: 0;
  width: auto;
  padding-top: 44%;
}
.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.iframe-wrapper-2 {
  position: relative;
  height: 0;
  width: auto;
  padding-top: 44%;
}
.iframe-wrapper-2 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.h5,
h5 {
  font-size: 1.125rem;
}

.parking-lot-map {
  position: relative;
  height: 0;
  width: auto;
  padding-top: 58.76%;
}
.parking-lot-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
img{max-width: 100%; height: auto;}
.text-decoration-underline {
  text-decoration: underline;
}
.mincho {
  font-family: SourceHanSerifJP, "游明朝", YuMincho, "ヒラギノ明朝 Pro W3",
    "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",
    "Sawarabi Mincho", serif!important;
}
.hiragino {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Roboto,
    "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN W3",
    "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
}
.hiragino-6 {
  font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Roboto,
    "游ゴシック", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", Arial,
    "メイリオ", Meiryo, sans-serif;
}
.gothic-8 {
  font-family: "ヒラギノ角ゴ Pro W8", "游ゴシック", YuGothic, "Yu Gothic",
    "メイリオ", Meiryo, sans-serif;
}
.list-style-none {
  list-style: none;
}
.va-super {
  vertical-align: super;
}
a[href^="tel"] {
  /* color: inherit !important;*/
  text-decoration: none !important;
}

.img-responsive {
  max-width: 100% !important;
  height: auto !important;
}

.clr:after {
  clear: both;
  content: " ";
  display: block;
}
.single-page img {
  max-width: 100% !important;
  height: auto !important;
}
.opacity {
  opacity: 0.5;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}
.sticky .sticky + .content {
  padding-top: 3.75rem;
}

.gallery:after {
  display: block;
  clear: both;
  content: "";
}
.gallery {
  margin-left: -0.9375rem !important;
  margin-right: -0.9375rem !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.gallery .gallery-item {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}
.gallery img {
  border: 0 !important;
  width: 100%;
  display: block;
  height: auto;
}

.sitemap,
.sitemap2 {
  list-style: none;
  margin: 0;
}

.sitemap li,
.sitemap2 li {
  margin-bottom: 0.625rem;
}

.sitemap a,
.sitemap2 a {
  text-decoration: none;
  color: #000 !important;
  font-size: 1.25rem;
}
/*
.sitemap li a:before,
.sitemap2 li a:before {
  content: "\f016";
  font-family: fontAwesome;
  padding-right: 0.625rem;
}*/


input[type="radio"].validate-error {
  display: inline-block;
}
.img-100 {
  width: 100% !important;
  height: auto !important;
}
figure.img-100 img {
  width: 100% !important;
  height: auto !important;
}
.all-img-100 img {
  width: 100% !important;
  height: auto !important;
}

.gutters-4 {
  margin-right: -0.25rem;
  margin-left: -0.25rem;
}

.gutters-4 > .col,
.gutters-4 > [class*="col-"] {
  padding-right: 0.25rem;
  padding-left: 0.25rem;
}

.gutters-0 {
  margin-right: 0rem;
  margin-left: 0rem;
}

.gutters-0 > .col,
.gutters-0 > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}
@media (max-width: 767px) {
  .gutters-0-xs {
    margin-right: 0rem;
    margin-left: 0rem;
  }
  .gutters-0-xs > .col,
  .gutters-0-xs > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}

.gutters-5 {
  margin-right: -0.3125rem;
  margin-left: -0.3125rem;
}

.gutters-5 > .col,
.gutters-5 > [class*="col-"] {
  padding-right: 0.3125rem;
  padding-left: 0.3125rem;
}
.gutters-18 {
  margin-right: -1.125rem !important;
  margin-left: -1.125rem !important;
}
.gutters-18 > .col,
.gutters-18 > [class*="col-"] {
  padding-right: 1.125rem;
  padding-left: 1.125rem;
}

.gutters-30 {
  margin-right: -30px !important;
  margin-left: -30px !important;
}
.gutters-30 > .col,
.gutters-30 > [class*="col-"] {
  padding-right: 30px;
  padding-left: 30px;
}

figure {
  margin: 0;
}
.list-a-dark a {
  color: #000000;
}
.list-a-none {
  text-decoration: none;
}
.list-a-hover-0b308e:hover {
  color: #0b308e !important;
}
.section-news-blog-inner-wrapper ul a .material-icons {
  vertical-align: bottom;
  color: #0b308e;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
a.anchor {
  display: block;
  position: relative;
  top: -8.125rem;
  visibility: hidden;
}
@media (min-width: 48rem) {
  .gallery-columns-3 .gallery-item {
    float: left;
    margin-top: 0.625rem;
    text-align: center;
    width: 33.333333% !important;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3333333333%;
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
}
@media (max-width: 48rem) {
  .gallery-columns-3 .gallery-item {
    float: left;
    margin-top: 0.625rem;
    text-align: center;
    width: 50% !important;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (max-width: 48rem) {
  a.anchor {
    top: -3.75rem;
  }
}

@media (min-width: 576px) {
  .container-wrapper .wp-block-group__inner-container {
      max-width: 540px;
  }
}

@media (min-width: 782px) {
  .container-wrapper .wp-block-group__inner-container{
      max-width: 720px;
  }
}@media (min-width: 1200px) {
  .container-wrapper .wp-block-group__inner-container {
      max-width: 960px;
  }
}
@media (min-width: 1400px) {
  .container-wrapper .wp-block-group__inner-container {
      max-width: 1212px;
  }
  .max-width-1000 .wp-block-group__inner-container{max-width: 1000px; }
}